labyrinth 0.4.1-0ubuntu6 source package in Ubuntu

Changelog

labyrinth (0.4.1-0ubuntu6) precise; urgency=low

  * debian/control: Replace python-numeric with python-numpy dependency
    fixes LP: #872756
  * debian/patches/numeric_to_numpy.patch: Replace Numeric with numpy
 -- Marcel Stimberg <email address hidden>   Wed, 07 Dec 2011 22:17:46 +0100

Upload details

Uploaded by:
Marcel Stimberg on 2011-12-08
Sponsored by:
Brian Murray
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-08 universe gnome

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
labyrinth_0.4.1.orig.tar.gz 540.6 KiB 3fafcbd622074eaa80710d7eb76849d5e9b1e36742f48110e2425eb760e2d53c
labyrinth_0.4.1-0ubuntu6.diff.gz 4.0 KiB 7138c20173f8e3e1a4e8f0af06ca07eff9efdf5287dcccfd792718b556bbd88c
labyrinth_0.4.1-0ubuntu6.dsc 1.4 KiB e17e4792ec7d6a8171007ca9f4ccdddc2a075747daee52cac7ca966f80e087e7

Available diffs

View changes file

Binary packages built by this source

labyrinth: No summary available for labyrinth in ubuntu quantal.

No description available for labyrinth in ubuntu quantal.